{
  "name": "homepage",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build"
  },
  "dependencies": {
    "firebase": "^7.9.3",
    "moment": "^2.24.0",
    "vue": "^2.6.11",
    "vue-class-component": "^7.2.2",
    "vue-property-decorator": "^8.3.0",
    "vue-router": "^3.1.5",
    "vuefire": "^2.2.1",
    "vuex": "^3.1.2"
  },
  "devDependencies": {
    "@vue/cli-plugin-typescript": "^4.2.0",
    "@vue/cli-service": "^4.2.0",
    "bulma": "^0.8.0",
    "node-sass": "^4.13.1",
    "sass": "^1.19.0",
    "sass-loader": "^8.0.2",
    "typescript": "~3.7.5",
    "vue-template-compiler": "^2.6.11"
  }
}
